.notify-banner {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 60px;
  position: relative;
  background: url(../images/kolibri-notify-banner-bg-1.jpg) no-repeat top center;
}

.notify-banner.off {
  display: none;
}

.notify-banner .notify-close {
  color: #67087a;
  line-height: 1;
  font-size: 25px;
  background: white;
  width: 32px;
  height: 32px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  right: 15px;
  top: 50%;
  transform: translateY(-50%);
  border: none;
}

.notify-banner .msg {
  text-align: center;
}

@media (max-width: 620px) {

  .notify-banner .msg {
    padding: 0 50px;
    box-sizing: border-box;
  }

  .notify-banner .notify-close {
    top: 15px;
    transform: none;
  }
}

.notify-banner .msg .txt-1 {
  font-family: 'Lato';
  font-weight: bold;
  font-style: normal;
  text-transform: uppercase;
  color: #67087a;
}

.notify-banner .msg .txt-1 span {
  font-weight: 300;
}

.notify-banner .msg .txt-2 {
  color: #ff9900;
  font-family: 'Lifehack';
  font-weight: normal;
  font-style: italic;
  font-size: 25px;
}
